/*************************************************
* STORED stp_verificaDtx
*
* elenco datamatrix da UDC (se associati)
*
* Steamware, S.E.L.
* mod: 2014.03.13
*
*************************************************/
create PROCEDURE [dmtx].[stp_DtxGetByUDC]
(
	@UDC	NVARCHAR(50)
)
AS
-- calcolo!
SELECT	*
FROM	Dtx2UDC
WHERE	UDC = @UDC

RETURN